Bug 523574

Summary: obsoleted yum-plugin-basearchonly is in the tree
Product: Red Hat Enterprise Linux 6 Reporter: Dennis Gregorovic <dgregor>
Component: yum-utilsAssignee: James Antill <james.antill>
Status: CLOSED CURRENTRELEASE QA Contact: Jan Hutaƙ <jhutar>
Severity: medium Docs Contact:
Priority: low    
Version: 6.0CC: borgan, jhutar, snagar
Target Milestone: beta   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: yum-utils-1.1.24-3.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-07-02 19:59:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Dennis Gregorovic 2009-09-16 01:50:33 UTC
/mnt/redhat/rel-eng/RHEL6.0-20090915.0:

$ rpm -q --obsoletes -p yum-3.2.23-14.1.el6.noarch.rpm
yum-skip-broken
yum-basearchonly
$ rpm -q --provides -p yum-plugin-basearchonly-1.1.22-3.el6.noarch.rpm 
config(yum-plugin-basearchonly) = 1.1.22-3.el6
yum-basearchonly = 1.1.22-3.el6
yum-plugin-basearchonly = 1.1.22-3.el6

We'll need to do one of the following:
 * remove the obsoletes tag
 * remove yum-plugin-basearchonly

Which is appropriate for this package?

Comment 1 James Antill 2009-09-17 03:50:49 UTC
 We should remove the basearch package, I'm surprised we are still carrying it in Fedora.

Comment 2 Dennis Gregorovic 2009-09-17 11:54:19 UTC
Please fix this in Fedora and I will pull that change in.

Comment 3 seth vidal 2009-09-17 19:14:01 UTC
done in yum-utils in devel cvs in fedora.

Comment 4 Siddharth Nagar 2009-12-16 22:01:44 UTC
This is still an issue in the 091130.0 tree (Alpha 3). Shooting to have this resolved for Beta 1.

Comment 9 releng-rhel@redhat.com 2010-07-02 19:59:32 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.